.col.col-4[data-property-code='PROPERTY_dop_yslygi_VALUE'] {
    display: none;
}
.politicks{
    text-decoration: underline;
    color: #9099A5;
}
#ssylka-na-hh:empty {
	display: none;
}
.filter-sort__list a.active {
    color: #d44000;
}
@media (min-width: 1280px) {
#mobilefilters{
display:none;
	}
}
@media (max-width:1280px){
#dekstopfilter{
display:none;
	}
}
.checkboxs:not([class*='_empty']) {
    font-size: 14px;
    line-height: 135.71429%;
}
.checkboxs {
    position: relative;
}
.checkboxs input {
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    cursor: pointer;
}
.checkboxs label:not(.error) {
    display: block;
    width: 100%;
    min-height: calc(var(--box-size)*4);
    cursor: pointer;
    padding: 0 0 0 calc(var(--indent-size)*3);
    transition: .25s cubic-bezier(.76,0,.24,1);
}
.checkboxs:not([class*=_empty]):not(:last-child) {
    margin-bottom: 12px;
}
.checkboxs:not([class*=_gray]) input:checked~label .checkbox__box {
    background-color: #d44000;
    border-color: #d44000;
}
.checkboxs input:checked~label .checkbox__box svg {
    opacity: 1;
}
#del_filter {
    background: unset;
    border: unset;
}
.nca-cookiesaccept-line.style-1 .nca-cookiesaccept-line-text, .nca-cookiesaccept-line.style-3 .nca-cookiesaccept-line-text, .nca-cookiesaccept-line.style-5 .nca-cookiesaccept-line-text, .nca-cookiesaccept-line.style-7 .nca-cookiesaccept-line-text {
    color: #fff !important;
}
.nca-cookiesaccept-line.style-1 {
    background-color: #CC3D00 !important;
}
#basket-root > div.basket-left > div.heading.heading_level-1 > div > span:nth-child(1){font-weight: 400 !important;} 
.quantity__controls{
background: 0 0;
    border: 0;
    width: auto;
    min-width: 100px;
    margin: 0;
    padding: 0;
    outline: 0;
    font-weight: 400;
    text-align: center;
    line-height: 138%;
}
@media only screen and (min-width: 1280px){
.quantity__controls {
    font-size: 16px;
}
}
@media only screen and (max-width: 1279px){
.quantity__controls {
    font-size: 15px;
}
}
.copirit{
position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}